[
    {
        "id": "c3ebeeb738da3614",
        "type": "function",
        "z": "ba254beaf2c5cd9b",
        "name": "function 12",
        "func": "const str = msg.payload;\nconst subStr = str.substring(23, 30); \nmsg.payload =\"内存空间还剩\"+ parseInt(subStr) + \" KB\"\nreturn msg;",
        "outputs": 1,
        "timeout": 0,
        "noerr": 0,
        "initialize": "",
        "finalize": "",
        "libs": [],
        "x": 530,
        "y": 820,
        "wires": [
            [
                "c975d503d46c3f2b",
                "0bdadf5e13b59752"
            ]
        ]
    }
]